Summary:	%{name}
Name:		dvd+rw-tools
Version:	7.1
Release:	1
License:	GPL
Group:		System
Source0:	http://fy.chalmers.se/~appro/linux/DVD+RW/tools/%{name}-%{version}.tar.gz
Patch0:		%{name}.diff
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Provides:	growisofs dvd+rw-format dvd+rw-booktype dvd+rw-mediainfo dvd-ram-control

%description
The scope of this page is primarily computer storage applications
of DVD+RW/+R things like backup, archiving, data exchange, etc.

%prep
%setup -q
%patch0 -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1}
cp {growisofs,dvd+rw-format,dvd+rw-booktype,dvd+rw-mediainfo,dvd-ram-control} $RPM_BUILD_ROOT/usr/bin
cp *.1 $RPM_BUILD_ROOT/usr/man/man1

strip -R.comment -R.note $RPM_BUILD_ROOT/bin/* 2>/dev/null || : 
strip -R.comment -R.note $RPM_BUILD_ROOT/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/lib/*.so 2>/dev/null || :

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/*
